<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation of the AdministerSavings menu</h3>
&nbsp;
<ul>
<li>
<b>CasesStudy option</b></li>
</ul>
Farms, strategies, simulations results when saved are placed in a directory
structure. The following window enables to vizualize and remove saved files
in this directory structure.
<center>
<p><img SRC="gerer_cas.gif" height=626 width=410>
<br><b><i>Window to visualize and remove saved files</i></b>
<br><b><i>describing farms, stategies and simulation results</i></b></center>

<p><br>
<ul>
<li>
<b>Statistics option</b></li>
</ul>
The user may visualize and remove the saved statistics graphs (histograms
and ruled in squre plan). The window to do so looks like the one of the
Configuration option.
<br>&nbsp;
<ul>
<li>
<b>Report option</b></li>
</ul>
The user may also visualize and remove the saved report using a window
that looks like the one of the Configuration option.
<br>&nbsp;
<ul>
<li>
<b>Configurations option</b></li>
</ul>
The saved configurations may be visualized or removed using the following
window.
<center>
<p><img SRC="gerer_configurations.gif" height=526 width=410>
<br><b><i>Window to administer the saved configurations</i></b>
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
